5

Update is telling me my package system is broken - the instruction to fix it doesn't work - what to do?

view full story
linux-howto

http://unix.stackexchange.com – I am using Linux Mint 12 and currently have the Mate desktop running. The icon in the upper right showed their were updates. Tried to do it and it said that The package system is broken Check if you are using third party repositories. If so disable them, since they are a common source of problems. Furthermore run the following command in a Terminal: apt-get install -f The details are: The following packages have unmet dependencies: mint-artwork-gnome: Depends: gtk2-engines-clearlooks but it is a virtual package Depends: mint-backgrounds-lisa bu (HowTos)